package code;

/**
 * Java Event untuk BassFileReader
 * @author rdkartono
 *
 */
public interface BassFileReaderListener {
	public void fileopened(String filename, long filesize, double duration);
	public void fileclosed(String filename);
	public void filereadresult(String filename, int readlength, byte[] pcmdata);
	public void filereadstart(String filename);
	public void filereadfinish(String filename);
}
